/*start css trubinfo*/

/*==========basis template==========*/

.body{
    background: url("/template/template-img/body-bg.png");
    font-family: verdana,arial,helvetica,sans-serif;
}

.main{
    margin: 0 auto;
    width: 1000px;
    background: #f7f7f7;
    box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.3),
    -12px 0 15px -4px rgba(31, 73, 125, 0.3);
}

.header{
    height: 110px;
    background: url("/template/template-img/header-bg.png") no-repeat;
    position: relative;
}

.top-nav{
    border-radius: 5px;
    width: 98%;
    height: 40px;
    background: url("/template/template-img/topmenu-bg.png") repeat-x;
    margin-left: auto;
    margin-right: auto;
    margin-top: 90px;
    left: 0;
    right: 0;
    position: absolute;
}

.content{
/*    border: 1px solid aquamarine; */
    padding: 0 15px 0 15px;
}

.main-content{
    width: 710px;
    float: right;
    min-height: 500px;
    margin: 25px 0 0 0;
/*    border: 1px solid red; */
}

.aside{
    width: 250px;
    float: left;
    margin: 25px 0 0 0;
    min-height: 400px;
/*    border: 1px solid red;*/
}

.footer{
    height: 90px;
    background: url("/template/template-img/footer-bg.png") no-repeat;
    margin-top: 15px;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

.logo{
    margin: 10px 0 0 30px;
    float: left;
}

.sait-name{
    float: left;
    margin: 37px 0 0 45px;
    font-size: 1.4em;
    color: #DCF5FF;
}

.social{
    float: left;
    margin: 37px 0 0 125px;
    font-size: 1em;
    color: #DCF5FF;
}

.social-title, .social-list{
    display: inline-block;
    vertical-align: middle;
}

.social-list{
    margin: 0 0 0 15px;
}

.social-list-li{
    display: inline-block;
}


/*==========end basis template==========*/

/*==========start top menu==========*/

.topmenu{
    margin: 12px 0 0 0;
    float: left;
}

.topmenu-ul{
    margin: 0 0 0 20px;
}

.topmenu-ul li{
    font-size: 0.9em;
    display: inline;
    margin: 0 0 0 15px;
}

.topmenu-ul li a{
    color: #FFFFFF;
    text-decoration: none;
}

.topmenu-ul li a:hover{
    text-decoration: underline;
    color: #86DAFE;
}

/*==========end top menu==========*/

/*==========start poisk==========*/

.poisk{
    width: 350px;
    margin: 5px 25px 0 0;
    float: right;
}

/*==========end poisk==========*/

/*==========start my menu index==========*/

.mymenu-index{

}

.materials, .primenenie{
    width: 343px;
    min-height: 275px;
    float: left;
    margin: 5px;
    border-radius: 5px;
    background: url("/template/template-img/mymenu-bott-bg.png") no-repeat bottom;
    border: 1px solid #B3B3B3;
}

.montag, .forma{
    width: 343px;
    min-height: 175px;
    float: left;
    margin: 5px;
    border-radius: 5px;
    background: url("/template/template-img/mymenu-bott-bg.png") no-repeat bottom;
    border: 1px solid #B3B3B3;
}

.menu-icon{
    float:left;
    margin: 10px 0 0 10px;
    border: 3px solid #3785AB;
    border-radius: 50%;
}

.article .mymenu-ul{
    margin: 10px 0 0 135px;
    list-style-type: none;
}

.article .mymenu-ul li.nolink{
    font-size: 1.1em;
    font-weight: bold;
    color: #991B1F;
    margin-bottom: 10px;
    padding: 0;
    background: none;
}

.article .mymenu-ul li{
    margin-top: 5px;
    padding: 0 0 0 20px;
    background: url("/template/template-img/list-mymenu-nohover.png") no-repeat 2% 65%;
    font-weight: normal;
}

.article .mymenu-ul li:hover{
    background: url("/template/template-img/list-mymenu-hover.png") no-repeat 2% 65%;
}

.article .mymenu-ul li.nolink:hover{
    background: none;
}

.article .mymenu-ul li a{
    font-size: 1.0em;
    font-weight: normal;
    text-decoration: none;
    color: #215D88;
}

.article .mymenu-ul li a:hover{
    color: #991B1F;
    border-bottom: 1px solid #4E657A;
}

/*==========end my menu index==========*/

/*==========my menu aside==========*/

.aside .mymenu{
    margin: 15px 0 0 0;
}

.aside .mymenu-ul li{
    margin: 8px 0 0 0;
    padding: 0 0 0 50px;
    background: url("/template/template-img/list-mymenu-nohover.png") no-repeat 12% 65%;
}

.aside .mymenu-ul li:hover{
    background: url("/template/template-img/list-mymenu-hover.png") no-repeat 12% 65%;
}

.aside .mymenu-ul li a{
    font-size: 0.75em;
    text-decoration: none;
    color: #215D88;
    font-weight: bold;
}

.aside .mymenu-ul li a:hover{
    text-decoration: none;
    color: #991B1F;

}

.aside .mymenu-ul li.nolink {
    padding: 5px 0 0 35px;
    background: url("/template/template-img/mark-aside-nolink.png") no-repeat 5%,
                url("/template/template-img/bg-aside-nolink.png") repeat-x;
    height: 24px;
    border: 1px solid #BDD9EB;
    border-radius: 4px;
}

.aside .mymenu-ul li.nolink em{
    font-size: 0.85em;
    font-weight: bold;
    color: #991B1F;
    text-transform: uppercase;
}

/*==========end my menu aside==========*/

/*==========start article==========*/

.article{
    text-align: left;
    overflow: hidden;    
}

.article p{
    font-size: 13px;
    line-height: 18px;
    margin: 14px 15px;
    text-indent: 20px;
}

.article h1 {
    font-family: "Times New Roman",serif;
    font-size: 19px;
    text-align: center;
    margin: 25px 35px 15px;
}

.article h2,
.article h3,
.article h4 {
    font-family: "Times New Roman", serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 25px 0 15px;
}

.article ul,
.article ol{
    list-style-type: circle;
    margin: 14px 15px 14px 65px;
}

.article ul li,
.article ol li{
    margin-top: 10px;
    font-size: 13px;
    line-height: 18px;
}

.figcenter img{
    margin: 0 auto;
}

/*==========end article==========*/

/**/

.bottom-google{
    margin: 20px 0 35px 20px;
}

/**/

/*==========start post nav==========*/

.b-article__post-nav{
    font-size:15px;
    margin:14px 35px;
    color: #d41f1f;
    text-align: center;
}

.b-article__post-nav a{
    font-weight:bold;
    color: #577cc0;
    text-decoration:none;
}

.b-article__post-nav a:hover{
    color:#D95800;
}

/*==========end post nav==========*/

/*==========start prevu style==========*/

.b-article__prevu{
    width: 100%;
    border-bottom:1px solid #C8CFD5;
    margin: 10px 0 10px 0;
    overflow: hidden;
}

.b-prevu-img{
    margin:15px 5px 15px 15px;;
    float:left;
    border: 1px solid #B3B3B3;
    border-radius: 3px;
    padding: 1px;
}

.b-prevu-text{
    width: 525px;
    float:right;
    text-align:justify;
}

.article .b-prevu-text__h-title{
    font-weight:normal;
    font-size: 1.2em;
    text-align:center;
    margin: 15px 30px;
}

.b-prevu-text__a-title{
    text-decoration:none;
    color:#215D88;
}

.b-prevu-text__a-title:hover{
    text-decoration:none;
    color:#D95800;
}

.b-prevu-text p{
    text-indent:17px;
    margin:3px 12px 10px 5px;
}

.b-prevu-text p:first-letter{
    font: 1.3em bold italic;
    color:#CC0033;
}


/*==========end prevu style==========*/

/*start class figure-img figure-video figure-caption*/

.b-article__figcenter-img{
    background:#DEE2EA;
    width:670px;
    margin:20px auto;
    padding:15px 0 15px 0;
    border:1px solid #A8ADB3;
}

.b-figright-img{
    float: right;
    margin:5px;
    display:block;
}

.b-article__figcenter-video{
    background:#D2DAE9;
    width:670px;
    margin:20px auto;
    padding:17px 0 17px 0;
    border:1px solid #A8ADB3;
}

.b-article__figcenter-video iframe{
    margin:0 auto;
    display:block;
}

.b-figcenter-img{
    border:1px solid #A8ADB3;
    margin:5px auto;
    display:block;
}

.b-figcaption-figcenter-img{
    text-align:center;
    font-size:15px;
    line-height:30px;
    margin:15px 35px 0 35px;
    font-weight:bold;
    color:#585E64;
}

.b-figcaption-figcenter-video{
    text-align:center;
    font-size:15px;
    margin:22px 0 0 0;
    font-weight:bold;
    color:#714F5A;
}

/*end class figure*/

/*start class social block*/

.b-article__social-block{
    margin:25px auto;
    padding:15px 10px;
    width:350px;
    border:1px solid #A8ADB3;
}

.b-social-button{
    margin:5px auto;
    width:300px;
    border:1px solid #DADADA;
}

.b-social-caption{
    margin:10px 0 2px 0;
    text-align:center;
    font-weight:bold;
    font-size:12px;
    line-height:20px;
    color:#465963;
}

.b-social-caption:hover{
    color:#A44C31;
}

/*end class social block*/

/*==========start footer style==========*/

/*==========start site info==========*/

.sait-info{
    width: 545px;
    float: left;
    margin: 8px 0 0 15px;
}

.sait-info p{
    font-size: 0.7em;
    color: #DCF5FF;
    line-height: 14px;
}

.sait-politic,
.sait-warning{
    margin-top: 8px;
}

.sait-info .sait-warning{
    font-size: 0.7em;
    color: #db9e04;
}

/*==========end site info==========*/


.counter{
    margin: 20px 35px 0 0;
    float: right;
}

.footmenu{
    float: left;
    margin: 5px 0 0 55px;
}

.footmenu-list li{
    margin: 7px 0;
}

.footmenu-list li a{
    color: #86DAFE;
    font-size: 0.85em;
    text-decoration: none;
}

/*==========end footer style==========*/

/*==========start aside==========*/

.aside-block{
    margin:0;
    padding:10px 0 0 0;
}

.aside-block-title{
    font-size: 1.2em;
    font-weight: bold;
}

.new-article,
.last-article{
    margin: 17px 0 0 0;
}

.new-article img,
.last-article img{
    float: left;
    margin: 0 10px 0 0;
    width: 70px;
    height: 70px;
    border: 1px solid #B3B3B3;
    border-radius: 3%;
    padding: 1px;
}

.new-article a,
.last-article a{
    font-size: 0.75em;
    color: #215E8A;
    line-height: 18px;
    text-decoration: none;
}

.new-article a:hover,
.last-article a:hover{
    text-decoration: underline;
}

.banner{
    margin-top: 15px;
}

/*==========end aside==========*/

/*==========start table-page==========*/

.b-article__table-page{
    width:95%;
    border:1px #999999 solid;
    text-align:center;
    font-size:13px;
    border-spacing:0;
    margin:0 auto;
}

.b-article__table-page td{border:1px #999999 solid;padding:5px; vertical-align: middle;}
.b-article__table-page thead{background:#EFEFEF;}
.b-article__table-page tbody{background:#FBFBFB;}
.b-article__table-page thead td{height:35px;}
.b-article__table-page tbody td{height:25px;}
.b-article__table-page tbody tr:hover{background:#EFEFEF;}

.table-page-caption{
    margin: 0 0 15px 0;
    font-weight: bold;
    color: #585E64;
    line-height: 18px;
}

/*==========end table-page==========*/

/*==========start table gost-i-snip==========*/

.article-table{
    width: 98%;
    margin: 25px auto;
}

.article-table__caption{
    margin: 0 20px 10px 0;
    text-align: right;
}

.article-table__head{
    background: #C7D2DA;
    text-align: center;
    font-size: 1.2em;
}

.article-table__head
.article-table__td{
    padding: 5px 0 5px 0;
}

.article-table__body{

}

.article-table__td{
    border: 1px solid #737373;
    padding: 5px 5px;
    font-size: 0.72em;
    line-height: 15px;
}

.article-table__td_center{
    text-align: center;
}

.article-table__td-download{
    text-decoration: none;
    color: #aa0000;
}

.article-table__td-download:hover{
    text-decoration: underline;
    color: #cc7777;
}

.article-table__col1{
    width: 25%;
    background: #D3DCE2;
}

.article-table__col2{
    width: 65%;
    background: #E1E8EB;
}

.article-table__col3{
    width: 20%;
    background: #D3DCE2;
}

/*==========end gost-i-snip==========*/

/*===========start info block style==========*/

.b-article__info-block{
    width:650px;
    margin:20px auto;
    border:1px solid #C7C7C7;
    box-shadow: 0 0 3px #AEAEAE;
}

.b-article__info-block p{
    font:Italic 14px Georgia,serif;
    margin:15px 15px;
    line-height:25px;
}

.b-article__info-block p:first-letter{
    font:bold 19px interit;
    color:#CC0033;
}

.info-block-logo{
    float:right;
    margin:5px 5px 0 12px;
}

.b-article__info-block-help{
    background:#ebf2fa;
}

.b-article__info-block-informat{
    background:#dfe8f5;
}

.b-article__info-block-warning{
    background:#faf5e6;
}

.b-article__info-block-tools{
    background:#ffffe5;
}

.b-article__info-block-markerpush{
    background:#ebf2fa;
}

/*===========end info block style===========*/

/*==========start text-info==========*/

.info-text{
    margin: 15px auto;
    width: 85%;
    border: 1px solid #C8CFD5;
}

/*==========start text-info==========*/

/*start css map style*/

.b-article__map-sitename{
    margin:18px 18px;
    font-size:17px;
    text-align:center;
    color:#4A5359;
}

.map-sitename-a{
    color:#212121;
}

.b-article__map-name-block{
    margin:15px 15px;
    font-size:16px;
}

.b-article .b-article__mymenu-block{
    margin:20px 5px;
    padding:0;
}

.b-article__mymenu-block .mymenu-block-li{
    margin:0 0 0 10px;
    padding:0;
    font-size:14px;
    font-weight:bold;
    list-style-type:disc;
}

.mymenu-block-li__category-title{
    margin:5px 0 5px 15px !important;
    padding:0;
}

.mymenu-block-li__category-title .category-title-li{
    padding:0;
    list-style-type:circle;
    font-weight:bold;
    font-size:13px;
}

.category-title-li__article-link{
    margin:5px 0 0 15px !important;
    padding:0;
}

.category-title-li__article-link .article-link-li{
    margin:0;
    padding:5px 0 0 0;
    list-style-type:square;
    font-size:13px;
    font-weight:normal;
}

.category-title-li__a{
    text-decoration:none;
    color:#215E21;
    margin:0;
    padding:0;
}

.category-title-li__a:hover{
    color:red;
}

.article-link-li__a{
    text-decoration:none;
    line-height:15px;
    color:#13497D;
}

.article-link-li__a:hover{
    color:#9C0000;
}

.category-title-li__article-link .article-link-li:hover{
    background:#EAEDEE;
}

/*end css map style*/

/* Start Form Email*/

#connect {
    background:url(/template/email-icon/spam.png) no-repeat 5px 6px #fff;border:#ccc 1px solid;
    font:11px Arial;margin:5px auto 10px;padding-top:8px;width:498px;
}
#connect label {color:#55c;float:left;font:bold 13px Arial;padding:7px 0 0 130px;}
#connect .tema,#connect .name,#connect .email,#connect .cod,#connect textarea {font:12px Arial;margin:0 5px 2px 0;padding:2px 0 0 22px;width:230px;height:18px;}
#connect .tema,#connect .name,#connect .email,#connect .cod,#connect .date,
#connect textarea,#connect .submit {background-color:#fff;border:#ccc 1px solid;float:right;}
#connect img {border:none;float:right;margin:2px 2px 2px 0;width:120px;height:19px;}
#connect .cod {width:110px;}
#connect .submit {background:#fff;color:#c77;cursor:hand;font:bold 13px Arial;margin:0 5px 5px 0;width:489px;height:21px;}
#connect textarea {margin:2px 5px 2px 0;padding:10px 0 2px 22px;overflow:auto;width:465px;height:175px;}
.prim {background:#fff;clear:both;font:bold 12px arial;margin:0;padding:10px;text-align:center;width:465px;}
.prim span {color:#b00;}
.prima {background:#fff;color:#55c;font:bold 12px Arial;margin:10px auto 0;padding:3px 10px 4px;width:478px;}
.prima span {color:#a00;font-weight:normal;}
#connect .name {background:url(/template/email-icon/name.gif) 2px 1px no-repeat #fff;}
#connect .email {background:url(/template/email-icon/email.gif) 1px 0 no-repeat #fff;}
#connect .tema {background:url(/template/email-icon/tema.gif) 1px 0 no-repeat #fff;}
#connect .cod {background:url(/template/email-icon/pencil.png) 2px 3px no-repeat #fff;}
#connect textarea {background:url(/template/email-icon/edit.gif) 3px 3px no-repeat #fff;}

/* End Form Email*/

/* start class css mix reklama */

#mixkt_4294906451{
    margin: 0 auto;
    width: 685px;
    overflow: hidden;
}

.mix{
    background: #F7F7F7;	
    border-radius: 3px;
}

.mix-img{
    float: left;
    margin:0 0 0 10px;
    border-radius: 5px; 
}

.mix-img img{
    width:100px;
    height:100px;
}

.mix-content{
    margin:0 15px 0 0; 
    float: right;
    width: 73%;
}

.content-title{
    text-align: left;
    margin: 10px 0 10px 10px;
}

.content-title a{
    color: #BE2121;
    font-size: 14px;
}

.mix .content-text{
    margin: 10px;
    font-size: 13px;
    line-height: 17px;
}

.price-mech{
    margin: 10px 25px 10px 0;
    text-align: right;
}

.content-price{
    font-size: 13px;
    background: #D8E7EF;
    color: #2D5E85;
    padding: 2px 10px 2px 22px;
    border-radius:2px;
}

.content-merch{
    font-size: 13px;
    margin: 0 0 0 25px;
}

.content-merch a{
    color: #2D5E80;
}
@media all and (max-width:768px){
    .prima{
        width: 100%;
    }
    #mp_calc,
    #mp_calc_zag{
        width: 100% !important;
        box-sizing: border-box !important;
    }
    #connect{
        text-align: center;
        width: 97%;
        padding-top:100px;
        box-sizing: border-box;
    }
    #connect textarea,
    #connect input{
        max-width: 97% !important;
        border-radius: 3px;
        background-color: #f7f7f7 !important;
    }
    #connect .prim{
        box-sizing: border-box;
        width:100% !important;
    }
    #connect .submit{
        height: auto;
        background: white !important;
        padding: 5px !important;
    }
    #connect input,
    #connect textarea,
    #connect label{
        margin:0!important;
        width: 100% !important;
        box-sizing: border-box !important;
        padding: 15px 20px !important;
        float: none !important;
    }

	.figcenter img{
		width:100%;
	}
	.main{
		width:100%;
	}
	.main-content{
		min-width:100%;
	}
	.header{
		background-repeat-y: repeat;
		height: auto;
	}

	.header .logo{
		float:none;
	}	
	.header .sait-name{
		float: none;
		margin: 0;
		padding: 15px;
	}	
	.header .social{
		float:none;
		margin: 0px 0 0 5em;
		font-size: 17px;
	}
	.top-nav{
		width:100%;
		position:relative;
		margin: 0px;
		height:auto;
		background-repeat-y:repeat;
	}
	.topmenu{
		float:none;
	}
	.topmenu-ul{
		margin: 0px;
	}
	.topmenu-ul li{
		font-size:1em;
		padding: 2px;
		display:block;
		margin:auto;
	}
	.topmenu-ul li a{
		display: block;
		padding: 10px;
	}
	.poisk{
		width: 100%;
		margin: auto;
		float: none;
	}
	.content{
		width: 100%;
		display:flex;
		flex-wrap:wrap;
		box-sizing: border-box;
	}
	.info-text{
		width:100%;
		padding: 10px;
		box-sizing:border-box;
	}
	.article p{
		font-size: 16px;
		line-height: 30px;
		margin: 10px 0px;
		text-indent: 20px;
	}
	.article ul li, .article ol li{
		font-size: 16px;
		line-height: 25px;
	}
	.b-prevu-img{
		float:none;
		margin: auto;
	}
	.b-article__figcenter-img,
	.b-article__figcenter-video,
	.b-article__info-block-tools,
	.b-article__info-block{
		width:100%;
		box-sizing: border-box;
		padding:10px;
	}
	.b-article__figcenter-img img,
	.b-article__figcenter-video iframe{
		width:100%;
		box-sizing: border-box;
	}
	.b-article__table-page{
		display:block;
		overflow-y: scroll;
	}
	.b-prevu-text{
		width:100%;
	}
	.mymenu-index{
		display:flex;
		flex-wrap:wrap;
	}	
	.mymenu-index div{
		flex: 1 1 200px;
		box-sizing: border-box;
		background-repeat-x:repeat;
	}
	.aside{
		width:100%;
		padding:15px;
	}
	.footer{
		display: flex;
		flex-wrap: wrap;
		background:#296ca3;
		height:auto;
	}
	.footer div{
		width: 100%;
		display: block;
	}
	.sait-info{
		width:100%;
		margin:5px;
	}
	.sait-info .sait-warning{
		font-size: 1em;
	}
	.sait-info p{
		font-size:0.9em;
		line-height: 25px;
		text-align:center;
		float:none;
	}
	.footmenu-list li a{
		font-size: 1em;
		display:block;
	}
	

	
}
/* start class css mix reklama */

/*end css trubinfo*/